<component name="libraryTable">
  <library name="Gradle: androidx.interpolator:interpolator:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5586921ae4cea2e46fb71f72d59033a3/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2bbf6c7235cabf8bc8196a584c38ec8d/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8d876f68162a5e07ec0faa21c1bd6d67/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/016fcbf51cca544b7d59ab1b48937d4b/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/42ba5aebe24381ea8c205ae6e598fe54/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bc2e6b8b2046875935f311ab27fbe6c2/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d2b8a03e29a67dc326cbbd150ea15f3f/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/539fb16f7b3d80d9a62f62598c7687d4/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de9b32b736b281a5254188a98a6a62e4/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f1d9d1d61e9746d84c54cd6d30987a96/interpolator-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a05060ee3a1bbef406f0d98d737b4aa4/interpolator-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a05060ee3a1bbef406f0d98d737b4aa4/interpolator-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a05060ee3a1bbef406f0d98d737b4aa4/interpolator-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.interpolator/interpolator/1.0.0/fefd5e3cbc479b6b4a9532d05688a1e659e8d3d2/interpolator-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>